import request from '@/utils/request'

// 台账列表
export function getStandbookList(params) {
  return request({
    url: '/finance/standing/book/list',
    method: 'get',
    params
  })
}
// 字典
export function getDictList(params) {
  return request({
    url: '/common/dict/list',
    method: 'get',
    params
  })
}
// 经销商列表
export function getCustomerList(params) {
  return request({
    url: '/customer/list',
    method: 'get',
    params
  })
}
// 台账列表统计
export function getAmountCount(params) {
  return request({
    url: '/finance/standing/book/amountCount',
    method: 'get',
    params
  })
}
